body {
  background-color: black;
  color: white;
}
.container {
  width: 80%;
  margin: auto;
  background-color: rgb(39, 37, 37);
  border-radius: 20px;
  /* padding: 20px 60px; */
}

.heading {
  font-family: "Lobster", cursive;
}
#title {
  text-align: center;
  font-size: 90px;
}
#span1 {
  color: red;
}

#img-div {
  text-align: center;
}

#image {
  width: 400px;
  border-radius: 40px;
}
#info {
  width: 80%;
  text-align: justify;
  margin: 20px auto;
  font-size: 24px;
}

#marvel {
  color: red;
  margin-left: 10%;
}

ul {
  width: 80%;
  margin: auto;
}

li {
  font-size: 24px;
  line-height: 50px;
}

#footer {
  text-align: center;
  width: 60%;
  margin: 50px auto;
  border: 1px solid;
  padding: 30px;
  font-size: 24px;

  /* borderin defaul rengi icinde bulundugu container coloridair */
}

#link {
    text-decoration: none;
    color: white;
    border: 2px solid orange;
    border-radius: 10px;
    padding: 15px;
    background-color: black;
}
#link:hover{

    cursor: pointer;
    background-color: gray;
    color: red;
    font-size: 28px;
}


@media only screen and (max-width: 1008px) {
    body {
      font-size: lightblue;
    
    }
    #link{
        display:block;
        margin: auto;
        width: 45%;
        margin-top: 10px;
        
    }
    #title{
        font-size: 60px;
    }
    #info #li #footer {
        font-size: 16px;
    }
  } 
   